The term ‘nihilism’ has a hackneyed quality. Too much has been written on
the topic, and any sense of urgency that the word might once have com-
municated has been dulled by overexposure. The result is a vocable tainted
by dreary over-familiarity and nebulous indeterminacy. Nevertheless,
few other topics of philosophical debate exert such an immediate grip on
people with little or no interest in the problems of philosophy as the
claim of nihilism in its most ‘naive’ acceptation: existence is worthless.
This book was spurred by the conviction that this apparently banal asser-
tion harbours hidden depths which have yet to be sounded by philoso-
phers, despite the plethora of learned books and articles on the topic.
Although the philosophical literature on nihilism is impressively vast,
comprising several important works from which I have learned much, the
rationale for writing this book was the conviction that something of fun-
damental philosophical importance remained unsaid and buried beneath
the learned disquisitions on the historical origins, contemporary ramifica-
tions, and long-term implications of nihilism. Indeed, these aspects of the
topic have been so thoroughly charted that the simplest way to clarify the
intent of this book is to explain what it does not do